div#scrollbar {
    display:block; /* initially display:none; to hide from incapable */
    }

div#wn	{ 
    position:relative;
    width:100%; height:420px;
    overflow:hidden;
	margin-top:5px;
	/*border:1px solid #fff;*/
	}
    
div#scrollbar { 
  position:absolute;
  width:11px; height:420px; 
  font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
  right:-9px; top:35px;
  }
div#track { 
  position:absolute; left:0; top:12px;
  width:11px; height:396px;
  /*background: #336;*/
  }
div#dragBar {
  position:absolute; left:4px; top:1px;
  width:3px; height:20px;
  background-color:#ceced6;
  }  
div#up { position:absolute; left:0; top:0; }  
div#down { position:absolute; left:0; bottom:0; }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
    -moz-user-select: none;
    -khtml-user-select: none;
}


/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
    display:block; 
    } 